.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 13px 13px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}

/**
BUTTON
 */
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: goldenrod;
    background-color: slategrey;
    border-color: #adadad;
}

.btn-floating.btn-small i {
    line-height: 32.4px;
    color: darkslategrey;
}

.fixed-action-btn {
    position: relative !important;
     right: 0px !important;
     bottom: 0px !important;
     padding-top: 0px;
     margin-bottom: 0;
     z-index: 997;
}

.fixed-action-btn.direction-left ul, .fixed-action-btn.direction-right ul {
    right: 100% !important;
}

span.badge.badge-info {
    min-width: 3rem;
    padding: 3px 6px;
    margin-left: 14px;
    text-align: center;
    font-size: 1rem;
    line-height: 22px;
    height: 22px;
    color: #757575;
    float: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}